@import url(https://fonts.googleapis.com/css?family=Roboto);@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body#w{font-family:'Open Sans', sans-serif;

padding:0;
margin:0;
}


#w h1, #w .titulo{
font-size: 24px;
font-family:'Roboto', sans-serif;
font-weight:700;
color:#133455;

text-align: left;
margin-top: 25px;
margin-bottom: 25px;
}


#w h2.subtitulo, #w .subtitulo,  #w #article .subtitulo,  #w #article h2{
font-size: 22px;
font-family:'Open Sans', sans-serif;

text-align: left;
margin-top: 0px;
margin-bottom: 0px;
}

#w, 
#w p,
#w section,
#w article, 
#w .articulo{
font-size: 14px;font-family:'Open Sans', sans-serif;
font-weight:400;
color:#444;

line-height: 24px;
}


#w h2.widget-item-titulo, #w .widget-item-titulo{
font-size: 24px;font-family:'Roboto', sans-serif;
font-weight:700;
color:#136EC7;

text-align: left;
margin-top: 0px;
margin-bottom: 0px;
}


#w h3.widget-item-subtitulo, #w .widget-item-subtitulo{
font-size: 18px;font-family:'Roboto', sans-serif;
font-weight:700;

text-align: left;
margin-top: 0px;
margin-bottom: 0px;
}


#w a{color:#136EC7;}
#w a:hover{color:#136EC7;}

/* botones */
#w .btn.btn-link{color:#136EC7;}
#w .btn.btn-link:hover{color:#136EC7;}

#w .btn.btn-default{
	border-color: #cccccc;
	background-color: #ffffff;
	color: #333333;
}
#w .btn.btn-default:hover{
	border-color: #a3a3a3;
	background-color: #cccccc;
	/*color: #282828;*/
}
#w .btn.btn-default:active{
	border-color: #8e8e8e;
	background-color: #b2b2b2;
	/*color: #232323;*/
	outline:none;
}

#w .btn.btn-primary{
	border-color: #136EC7;
	background-color: #136EC7;
	color: #ffffff;
}
#w .btn.btn-primary:hover{
	border-color: #0e5295;
	background-color: #0e5295;
	color: #bfbfbf;
}
#w .btn.btn-primary:active{
	border-color: #0b4277;
	background-color: #0b4277;
	color: #999999;
}

#w .btn.btn-success{
	border-color: #4cae4c;
	background-color: #5cb85c;
	color: #ffffff;
}
#w .btn.btn-success:hover{
	border-color: #398239;
	background-color: #458a45;
	color: #bfbfbf;
}
#w .btn.btn-success:active{
	border-color: #2d682d;
	background-color: #376e37;
	color: #999999;
}

#w .btn.btn-danger{
	border-color: #d43f3a;
	background-color: #d9534f;
	color: #ffffff;
}
#w .btn.btn-danger:hover{
	border-color: #9f2f2b;
	background-color: #a23e3b;
	color: #bfbfbf;
}
#w .btn.btn-danger:active{
	border-color: #7f2522;
	background-color: #82312f;
	color: #999999;
}
/* fin botones */
 


#w #contenedor-barra-cabecera{
	height:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid #000000;
	
	
	background-repeat:no-repeat;
}
#w #conten-barra-cabecera{
	height:auto;
	padding-top: 0px;
	padding-bottom: 0px; 
	
}


#w #contenedor-cabecera{
	height:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid #a6a6a6;
	
	
	background-repeat:repeat;
}
#w #contenedor-cabecera #conten-cabecera{
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;

}

/** menu superior **/
#w #contenedor-menu{
	height:auto;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	background-color:#3a4f9e;
	
	background-repeat:no-repeat;
}
#w #conten-menu{
	height: auto;
	padding-top:0px;
	padding-bottom:0px;
	
	
	background-repeat:repeat;
}
#w #conten-menu .navbar-nav{float:right;}
#w #contenedor-menu #conten-menu .navbar-nav li{}
#w #contenedor-menu #conten-menu .navbar-nav li:last-child{margin-right:0px;}
#w #contenedor-menu #conten-menu .navbar-nav li a{height:50px;
min-width:90px;

	padding-top:15px;
	padding-bottom:0px;
	text-align:center;
	color:#fff;
	
}
#w #contenedor-menu #conten-menu .navbar-nav li a:hover{
	color:#fff;
	background-color:#ba1520;
}
#w #contenedor-menu #conten-menu .navbar-nav li a.active,
#w #contenedor-menu #conten-menu .navbar-nav li a.active:hover{
	color:#fff;
	background-color:#ba1520;
}
#w #contenedor-menu #conten-menu .navbar-nav li.barlogo a:hover{background-color:transparent;}

/** submenus superior **/
#w #contenedor-menu #conten-menu li.dropdown .dropdown-menu{background-color:#2A5F85;}
#w #contenedor-menu #conten-menu li.dropdown .dropdown-menu li a{
text-align:center;color:#fff;
background-color:#2A5F85;

}

#w #contenedor-menu #conten-menu li.dropdown .dropdown-menu li a:hover{color:#fff;
background-color:#225274;

}

/** menu vertical **/
#w .navbar-columna .menu-header-menu{background-color:#3289c7;

}
#w .navbar-columna li a{background-color:#3289c7;

}
#w .navbar-columna li a:hover{background-color:#ba1520;

}
#w .navbar-columna li.active a,
#w .navbar-columna li.active a:hover{background-color:#ba1520;

}


/*** banners **/
#w #contenedor-banners{
	margin-top: 0px;
	margin-bottom: 0px;
	
	
	background-repeat:no-repeat;
}
#w #contenedor-banners #conten-banners{
	margin-left:auto;
	margin-right:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	
	
	background-repeat:no-repeat;
}


/** cuerpo **/
#w #contenedor-cuerpo{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	
	background-repeat:no-repeat;
}
#w #contenedor-cuerpo #conten-cuerpo{
	margin-left:auto;
	margin-right:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	
	
	background-repeat:no-repeat;
}
#w #contenedor-col-cen{
	border-left: 0px solid #000;
	border-right: 0px solid #000;
}

/*** pie contenido ***/
#w #contenedor-pie-contenido{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#13509c;
	
	background-repeat:no-repeat;
}
#w #contenedor-pie-contenido #conten-pie-contenido{
	margin-left:auto;
	margin-right:auto;
	background-color:#133455;
	
	background-repeat:no-repeat;
}


/*** pie menu ***/
#w #contenedor-pie-menu{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background-color:#3a4f9e;
	
	background-repeat:no-repeat;
}
#w #contenedor-pie-menu #conten-pie-menu{
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 0 p x;
	border-bottom: 0 p x;
	
	
	background-repeat:no-repeat;
}
#w #conten-pie-menu h2,
#w #conten-pie-menu h2.pie-menu-titulo{
	font-size: 22px;
	color: #ffffff;
}
#w #conten-pie-menu .pie-menu-texto{
	font-size: 14px;
	color: #fff;
	line-height: 22px;
}
#w #conten-pie-menu .piemenu{
	list-style-type: none;
    margin: 0;
    padding: 0;
    width: 95%;
}
#w .piemenu li {
    background-image: none;
    background-position: 0.1em 0.5em;
    background-repeat: no-repeat;
    padding: 0 0 0.3em 0;
}
#w .piemenu li a{
	font-size: 14px;
	color: #fff;
}
#w .piemenu li a:hover{
	color: #fff;
}
/*** end pie menu ***/


/*** pie ***/
#w #contenedor-pie{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 0px solid #405f89;
	background-color:#ba1520;
	
	background-repeat:no-repeat;
}
#w #contenedor-pie #conten-pie{
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 0px solid #000000;
	
	
	background-repeat:no-repeat;
}
#w #conten-pie{
	text-align: left;
	color: #2e2e2e;
}

/*** end pie **/

/*** estilos titulos **/
#w .wp-box.title,
#w .wp-radius.title,
#w .wp-trazo-middle.title,
#w .wp-trazo-bottom.title,
#w div[class*='wp-box-'].title{margin-top: 25px; margin-bottom: 25px;}

#w .wp-box.subtitle,
#w .wp-radius.subtitle,
#w .wp-trazo-middle.subtitle,
#w .wp-trazo-bottom.subtitle,
#w div[class*='wp-box-'].subtitle{margin-top: 0px; margin-bottom: 0px;}

#w .wp-box.wtitle,
#w .wp-radius.wtitle,
#w .wp-trazo-middle.wtitle,
#w .wp-trazo-bottom.wtitle,
#w div[class*='wp-box-'].wtitle{margin-top: 0px; margin-bottom: 0px;}

#w .wp-box.wsubtitle,
#w .wp-radius.wsubtitle,
#w .wp-trazo-middle.wsubtitle,
#w .wp-trazo-bottom.wsubtitle,
#w div[class*='wp-box-'].wsubtitle{margin-top: 0px; margin-bottom: 0px;}
